<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="glyphicons-halflings-white.png" server="C:/wamp/www/SynergyGaming/" local="129994447360000000" remote="129994447360000000" Dst="1" />
<file name="glyphicons-halflings.png" server="C:/wamp/www/SynergyGaming/" local="129994447360000000" remote="129994447360000000" Dst="1" />
</dwsync>